This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 836729 - ghc-monad-control-0.3.1.4 is available
ghc-monad-control-0.3.1.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-monad-control (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 12:24 EDT by Upstream Release Monitoring
Modified: 2012-11-21 03:15 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-monad-control-0.3.1.4-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 03:15:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-30 12:24:34 EDT
Latest upstream release: 0.3.1.4
Current version in Fedora Rawhide: 0.3.1.3
URL: http://hackage.haskell.org/packages/archive/monad-control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-07 05:20:54 EST
committed to master
Comment 2 Jens Petersen 2012-11-21 03:15:41 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.